body {background-color:#FFFFFF;font-family:Verdana;font-size:10pt;font-style: normal;margin-top:0}
a:link {color:maroon;text-decoration:none;font-weight:normal;}
a:active {color:red;font-weight:normal;}
a:visited {color:maroon;text-decoration:none;font-weight:normal;}
a.mh6 {color:#3366FF;text-decoration:none;}
a.mh6:visited {color:#3366FF;text-decoration:none;}
a.mh6:hover {color:#DC143C;}
a.menu {color:#303066;}
a.menu:visited {color:#303066;}
a.menu:hover {color:#CC6600;}
a.menu2g {color:#009900;font-weight:bold;}
a.menu2g:visited {color:#009900;font-weight:bold;}
a.menu3g {color:#3366FF;font-weight:bold;}
a.menu3g:visited {color:#3366FF;font-weight:bold;}
a.menu3gt {color:#D2691E;font-weight:bold;}
a.menu3gt:visited {color:#D2691E;font-weight:bold;}
a.menu2 {color:#202020;}
a.menu2:visited {color:#202020;}
a.hw {color:#DC143C;}
a.hwc {color:#009900;}
a.hvg {color:#FF3399;}
a.hvg {color:#FF3399;font-size:18pt;font-weight:normal;}
a.smap1 {color:#3333CC;font-weight:normal;}
a.map3g {color:#9B0033;font-weight:bold;}
a.map3g:visited {color:#9B0033;font-weight:bold;}
a.map3g:hover {color:orchid;}
a.sel1 {color:#FF4500;font-weight:bold;}
a.sel1:visited {color:#FF4500;font-weight:bold;}
a.sel1:hover {color:#CC6600;}
a.sel3 {color:#FF4500;}
a.sel3:visited {color:#FF4500;font-weight:normal;}
a.sel3:hover {color:red;}
a.ctrl2 {color:#CC6600;font-weight:bold;}
a.ctrl2:visited {color:#CC6600;font-weight:bold;}
a.ctrl2:hover {color:red;}
a.ctrl20 {color:#CC6600;font-weight:bold;font-size:8pt}
a.ctrl20:visited {color:#CC6600;font-weight:bold;}
a.ctrl20:hover {color:red;}
a.rel {color:#CD853F;font-weight:bold;}
a.rel:visited {color:#CD853F;font-weight:bold;}
a.rel:hover {color:fuchsia;}
a.relx {color:#CD853F;font-weight:bold;}
a.relz {color:#CD853F;font-weight:normal;}
a.ob {color:#FF6600;font-weight:bold;}
a.bb {color:#3366FF;font-weight:bold;}
a.gb {color:#808080;font-weight:bold;}
a.grb {color:green;font-weight:bold;}
a.grbc {color:#9B0033;font-weight:bold;}
a.blbc {color:#0E2B8D;font-weight:bold;}
a.rpt {color:#FF1493;font-weight:bold;}
a.rb {color:red;font-weight:bold;}
a.wb2 {color:white;font-weight:bold;font-size:14pt;}
a.if {color:#FF1493;font-weight:bold;}
a.subt {color:#FF3399;font-weight:bold;}
a.subtn {color:#FF3399;font-weight:normal;}
a.subtims {color:#FF3399;font-size:18pt;font-weight:normal;}
a.subt2 {color:#C0C0C0;font-weight:bold;}
a.subts {color:#3366FF;font-weight:bold;}
a.subtsn {color:#3366FF;font-weight:normal;}
a.subtr {color:#20B2AA;font-weight:bold;}
a.subtrn {color:#20B2AA;font-weight:normal;}
a.subgs {color:#009900;font-weight:bold;}
a.subgsn {color:#009900;font-weight:normal;}
a.subgr {color:olive;font-weight:bold;}
a.subgrn {color:olive;font-weight:normal;}
a.subes {color:#D2691E;font-weight:bold;}
a.subesn {color:#D2691E;font-weight:normal;}
a.suben {color:#FF1493;font-weight:bold;}
a.subenn {color:#FF1493;font-weight:normal;}
a.subci {color:#AA00AA;font-weight:bold;}
a.subcin {color:#AA00AA;font-weight:normal;}
a.mtg {}

h1 {font-family:Verdana;font-size:20pt;font-style: normal;color:#3399FF;}
h1.ban1 {font-family:"Trebuchet MS";color:#F08080;font-size:20pt;font-weight:normal;margin-top:0cm;margin-bottom:0cm;}
h1.ban3 {font-family:"Trebuchet MS";color:#F08080;font-size:20pt;font-weight:normal;text-align:center;margin-top:0.1cm;line-height:24pt;}
h1.ban4 {font-family:"Trebuchet MS";color:#F08080;font-size:20pt;font-weight:normal;margin-top:0.1cm;line-height:24pt;}
h1.ban5 {font-family:"Trebuchet MS";color:#F08080;font-size:20pt;font-weight:normal;}
h1.ban6 {font-family:"Trebuchet MS";color:#F08080;font-size:18pt;font-weight:normal;margin-top:0.1cm;line-height:24pt;}
h1.gpp {color:#D0D0D0;font-size:13pt;margin-top:0;margin-bottom:0.2cm;}
h2 {font-family:"Trebuchet MS";font-size:12pt;margin-top:0.5cm;color:#FF6600;margin-left:0cm;}
h2.gpp {font-family:"Trebuchet MS";color:#D0D0D0;font-size:13pt;margin-top:0;margin-bottom:0.2cm;}
h2.ban6 {font-family:"Trebuchet MS";color:#A0A0A0;font-size:14pt;margin-top:0;margin-bottom:0.2cm;line-height:20pt}
a.var6 {font-weight:bold;color:#DA70D6}
a.var6:visited {font-weight:bold;color:#DA70D6}
h2.var3 {margin-top:0.5cm;margin-bottom:0.1cm;color:#DA70D6;}
h3.ban1 {font-family:"Trebuchet MS";color:#C0C0C0;font-size:14pt;margin-top:0;margin-bottom:0}

td {color:#696969;font-size:7.5pt}
td.mht {font-family:"Trebuchet MS";color:#FFA500;font-size:10pt;font-weight:normal;line-height:15pt}

a.ts {color:#3366FF;font-weight:bold;}
a.ts:visited {color:#3366FF;font-weight:bold;}
a.ts:hover {color:red;}
a.mts {color:#3366FF;font-weight:bold;}
a.mts:visited {color:#3366FF;font-weight:bold;}
a.tr {color:#20B2AA;font-weight:bold;}
a.tr:visited {color:#20B2AA;font-weight:bold;}
a.tr:hover {color:red;}
a.mtr {color:#20B2AA;font-weight:bold;}
a.mtr:visited {color:#20B2AA;font-weight:bold;}

a.gsmt {color:#009900;font-weight:bold;}
a.gsmt:visited {color:#009900;font-weight:bold;}
a.gsmt:hover {color:red;}
a.mgsmt {color:#009900;font-weight:bold;}
a.mgsmt:visited {color:#009900;font-weight:bold;}
a.gsmr {color:olive;font-weight:bold;}
a.gsmr:visited {color:olive;font-weight:bold;}
a.gsmr:hover {color:red;}
a.mgsmr {color:olive;font-weight:bold;}
a.mgsmr:visited {color:olive;font-weight:bold;}

a.es {color:#D2691E;font-weight:bold;}
a.es:visited {color:#D2691E;font-weight:bold;}
a.es:hover {color:red;}
a.mes {color:#D2691E;font-weight:bold;}
a.mes:visited {color:#D2691E;font-weight:bold;}
a.eng {color:#FF1493;font-weight:bold;}
a.eng:visited {color:#FF1493;font-weight:bold;}
a.eng:hover {color:red;}
a.meng {color:#FF1493;font-weight:bold;}
a.meng:visited {color:#FF1493;font-weight:bold;}

a.tx {color:#CD853F;font-weight:bold;}
a.tx:visited {color:#CD853F;font-weight:bold;}
a.tx:hover {color:maroon;}

a.aside {color:#CC9900;font-weight:bold;}
a.aside:visited {color:#CC9900;font-weight:bold;}
a.tf {color:#C0C0C0;font-weight:bold}
a.tf:visited {color:#C0C0C0;font-weight:bold}
a.tf:hover {color:#FF1493;}
a.tf2 {color:#A0A0A0}
a.ot {color:red;font-weight:bold;}
a.ot:visited {color:red;font-weight:bold;}
a.ot:hover {color:orange;}
a.apr1 {color:#CC99FF;font-weight:bold;}
a.apr1:visited {color:#CC99FF;font-weight:bold;}
a.tscims {color:#AA00AA;font-weight:bold;}
a.tscims:visited {color:#AA00AA;font-weight:bold;}
a.mtscims {color:#AA00AA;font-weight:bold;}
a.mtscims:visited {color:#AA00AA;font-weight:bold;}
a.free {color:#AAAABB;font-weight:bold;}
a.free:visited {color:#AAAABB;font-weight:bold;}
a.wg {color:#DC143C;font-weight:bold;}
a.wg:visited {color:#DC143C;font-weight:bold;}
a.wg:hover {color:#3366FF;}
a.wgh {color:#DC143C;font-weight:bold;font-size:14pt;}
a.wg1 {color:#2F4F4F;font-weight:bold;}
a.wg1:visited {color:#2F4F4F;font-weight:bold;}
a.wg1:hover {color:#DC143C;font-weight:bold;}
a.wg2 {color:#2F4F4F;}
a.wg2:visited {color:#2F4F4F;}
a.wg2:hover {color:#DC143C;}
a.wgc {color:#009900;font-weight:bold;}
a.wgc:visited {color:#009900;font-weight:bold;}
a.wgc:hover {color:fuchsia;}
a.wgch {color:#009900;font-weight:bold;font-size:14pt;}
a.wgch:visited {color:#009900;font-weight:bold;font-size:14pt;}
a.wgch:hover {color:fuchsia;}
a.wgo {color:#993366;font-weight:bold;}
a.wgo:visited {color:#993366;font-weight:bold;}
a.wgo:hover {color:#FF33CC;}
a.wgoh {color:#993366;font-weight:bold;font-size:14pt;}
a.wgoh:visited {color:#993366;font-weight:bold;font-size:14pt;}
a.wgoh:hover {color:#FF33CC;}
a.vg {color:#BC7F7F;font-weight:bold;}
a.vg:visited {color:#BC7F7F;font-weight:bold;}
a.vg:hover {color:green;}
a.vgh {color:#BC7F7F;font-weight:bold;font-size:14pt;}
a.vgh:visited {color:#BC7F7F;font-weight;font-size:14pt: bold;}
a.vgh:hover {color:green;}
a.vg1 {color:#3366FF;font-weight:bold;}
a.vg1:visited {color:#3366FF;font-weight:bold;}
a.vg1:hover {color:green;}
a.vg2 {color:#FF3333;font-weight:bold;}
a.vg2:visited {color:#FF3333;font-weight:bold;}
a.vg2:hover {color:green;}
a.wgc2 {color:#2F4F4F;}
a.wgc2:visited {color:#2F4F4F;}
a.wgc2:hover {color:#009900;}
a.wgc3 {color:#A0A0A0;font-weight:bold;}
a.wgc3:visited {color:#A0A0A0;font-weight:bold;}
a.wgc3:hover {color:fuchsia;}

td.abnfdef {font-family:"Trebuchet MS";color:#9370DB;font-size:12pt;font-weight:bold;line-height:20pt;}
td.bnf {font-family:"Trebuchet MS";color:#808080;font-size:12pt;font-weight:bold;line-height:20pt;}
td.abnfcom {font-family:"Trebuchet MS";color:#CD853F;font-size:12pt;font-weight:bold;line-height:20pt;}
td.obsdef {font-family:"Trebuchet MS";color:#990099;font-size:12pt;font-weight:bold;line-height:17pt;}

td.hf {font-family:"Trebuchet MS";color:#FF6600;font-size:14pt;font-weight:bold;line-height:15pt;}
td.hf2 {font-family:"Trebuchet MS";color:#FF6600;font-size:14pt;font-weight:bold;line-height:17pt;}
td.hf3 {font-family:"Trebuchet MS";color:#FF6600;font-size:14pt;font-weight:bold;line-height:22pt;}
a.bnf {color:#505050;}
a.bnf:visited {color:#505050;font-weight:normal;}
a.elt {color:#303030;font-weight:bold;}
a.obselt {color:#990099;font-weight:bold;}
a.refin {color:#3366FF;font-weight:bold;}
a.refin:visited {color:#3366FF;font-weight:bold;}
a.refin:hover {color:#FF6600;}
a.refobs {color:#990099;font-weight:bold;}
a.refobs:visited {color:#990099;font-weight:bold;}
a.refobs:hover {color:#FF6600;}
a.bnfval {color:#DA70D6;}
a.abnf {color:olive;font-weight:bold;}
a.abnf:visited {color:olive;font-weight:bold;}
a.abnf:hover {color:red;}
a.bnfrule {color:green;font-weight:bold;}
a.bnfrule:visited {color:green;font-weight:bold;}
a.bnfrule:hover {color:red;}
a.ex1 {color:#CD853F;font-weight:bold;}
a.ex2 {color:#5F9EA0;font-weight:bold;}
a.hf {font-family:"Trebuchet MS";color:#FF6600;font-size:14pt;font-weight:bold;line-height:15pt;}
a.hf:visited {font-family:"Trebuchet MS";color:#FF6600;font-size:14pt;font-weight:bold;line-height:15pt;}
a.attm {color:#009900;font-weight:bold}
a.attm:visited {color:#009900;font-weight:bold}
a.attm:hover {color:red;}
a.atts {color:#0066FF;font-weight:bold}
a.atts:visited {color:#0066FF;font-weight:bold}
a.atts:hover {color:red;}
a.attb {color:#CC3366;font-weight:bold}
a.attb:visited {color:#CC3366;font-weight:bold}
a.attb:hover {color:red;}
a.mit {color:green;font-weight:bold;}

a.asn1 {color:#696969;font-weight:bold;}
a.asn1:visited {color:#696969;font-weight:bold;}
a.asnref {color:#FF6600;font-weight:bold;}
a.asnref:visited {color:#FF6600;font-weight:bold;}
a.asnref:hover {color:red;}
a.asnref2 {color:#993300;font-weight:bold;}
a.asnref2:visited {color:#993300;font-weight:bold;}
a.asnref2:hover {color:red;}
a.oid {color:#FF6347;font-weight:bold;}
a.oidref {color:#DA70D6;font-weight:bold;}
a.oidref:visited {color:#DA70D6;font-weight:bold;}
a.oidref:hover {color:red;}
a.asnval {color:#DA70D6;font-weight:bold;}
a.asnel {color:#3366FF;font-weight:bold;}
a.asnext {color:#B0E0E6;font-weight:bold;}
a.refdef {color:red;font-weight:bold;}
a.refdef:visited {color:red;font-weight:bold;}
a.refdef:hover {color:maroon;}
a.bln {color:#3366FF;font-weight:bold;}
a.import {color:green;font-weight:bold;}
a.import:visited {color:green;font-weight:bold;}
a.import:hover {color:red;}
a.sig {color:#DAA520;font-weight:normal;}

a.selz {color:#FFFFFF;font-weight:bold;}
a.selz:visited {color:#FFFFFF;font-weight:bold;}
a.acr {color:#4169E1;font-weight:bold;}
a.acr:visited {color:#4169E1;font-weight:bold;}
a.acr2 {color:#FF0066;font-weight:bold}
a.acr2:visited {color:#FF0066;font-weight:bold}
a.acr3 {color:#D2691E;font-weight:normal;}
a.acr3:visited {color:#D2691E;font-weight:normal;}
a.acr3:hover {color:black;}
a.acr4 {color:#FF0066;font-weight:bold;}
a.acr4:visited {color:#FF0066;font-weight:bold;}
a.acr4:hover {color:green;}
a.logo11 {color:#FFA533;font-size:30pt;font-weight:bold;font-family:"Trebuchet MS";line-height:40pt;}
a.logo11:visited {color:#FFA533;font-size:30pt;font-weight:bold;font-family:"Trebuchet MS";line-height:40pt;}
a.logo21 {color:#3399FF;font-size:30pt;font-weight:bold;font-family:"Trebuchet MS";line-height:24pt;}
a.logo21:visited {color:#3399FF;font-size:30pt;font-weight:bold;font-family:"Trebuchet MS";line-height:24pt;}

td.stmz {font-family:"Trebuchet MS";color:#696969;font-size:14pt;font-weight:bold;}
td.stmy {font-family:"Trebuchet MS";color:#696969;font-size:14pt;font-weight:bold;}
td.stmv {font-family:"Trebuchet MS";color:#696969;font-size:16pt;font-weight:bold;}
td.stmw {font-family:"Trebuchet MS";color:#696969;font-size:12pt;font-weight:bold;}

td.it12j {font-family:"Trebuchet MS";color:#696969;font-size:12pt;text-align:justify;line-height:17pt;}
td.it12j2 {font-family:"Trebuchet MS";color:#696969;font-size:12pt;text-align:justify;line-height:20pt;}
td.it12b {font-family:"Trebuchet MS";color:#696969;font-size:12pt;font-weight:bold;line-height:17pt;}
td.it12be {font-family:"Trebuchet MS";color:#696969;font-size:12pt;font-weight:bold;line-height:20pt;}
td.it12 {font-family:"Trebuchet MS";color:#696969;font-size:12pt;line-height:17pt;}
td.it12m {font-family:"Trebuchet MS";color:#FF00FF;font-size:12pt;line-height:17pt;}
td.it12me {font-family:"Trebuchet MS";color:#FF00FF;font-size:12pt;line-height:22pt;}
td.it12e {font-family:"Trebuchet MS";color:#696969;font-size:12pt;line-height:20pt;}
td.it12t {font-family:"Trebuchet MS";color:#FF3399;font-size:12pt;font-weight:bold;line-height:17pt;}
td.itasndef {font-family:"Trebuchet MS";color:#9370DB;font-size:12pt;font-weight:bold;line-height:20pt;}
td.itelname {font-family:"Trebuchet MS";color:#FF1493;font-size:12pt;font-weight:bold;line-height:20pt;}
td.itoid {font-family:"Trebuchet MS";color:#FF6347;font-size:12pt;font-weight:bold;line-height:20pt;}
td.ithexa {font-family:"Courier New";color:#B05BAE;font-size:12pt;font-weight:bold;line-height:20pt;}

td.it10j {font-family:"Trebuchet MS";color:#696969;font-size:10pt;text-align:justify;line-height:15pt;}
td.it10je{font-family:"Trebuchet MS";color:#696969;font-size:10pt;text-align:justify;line-height:20pt;}
td.it10j1 {font-family:"Trebuchet MS";color:#CD853F;font-size:10pt;text-align:justify;line-height:15pt;}
td.it10b {font-family:"Trebuchet MS";color:#696969;font-size:10pt;font-weight:bold;line-height:15pt;}
td.it10 {font-family:"Trebuchet MS";color:#696969;font-size:10pt;line-height:15pt}
td.it10e {font-family:"Trebuchet MS";color:#696969;font-size:10pt;line-height:17pt}
td.itglos2 {font-family:"Trebuchet MS";color:#D2691E;font-size:10pt;line-height:15pt;}
td.it10me {font-family:"Trebuchet MS";color:#FF00FF;font-size:10pt;line-height:17pt}
td.itmh4 {font-family:"Trebuchet MS";color:#FF00FF;font-size:10pt;line-height:15pt}

a.cwhite {color:white;}
a.cbwhite {color:white;font-weight:bold}
a.std {color:red;font-weight:bold;}
td.std {font-family:"Trebuchet MS";color:red;font-size:10pt;font-weight:normal;}
a.dstd {color:#FF1493;font-weight:bold;}
td.dstd {font-family:"Trebuchet MS";color:#FF1493;font-size:10pt;font-weight:normal;}

a.sel2 {color:#FF8000;font-weight:bold;}
a.sel2:visited {color:#FF8000;font-weight:bold;}
a.menu2 {color:#008000;font-weight:bold;}
a.menu2:visited {color:#008000;font-weight:bold;}
a.menu2:hover {color:#FF4500;}
a.menu3 {color:#3366FF;font-weight:bold;}
a.menu3:visited {color:#3366FF;font-weight:bold;}
a.menu3:hover {color:#FF4500;}
a.menu4 {color:#606060;font-weight:bold;}
a.menu4:visited {color:#606060;font-weight:bold;}
a.menu4:hover {color:red;}
a.menu5 {color:#C0C0C0;font-weight:bold;}
a.menu5:visited {color:#C0C0C0;font-weight:bold;}

a.tm1 {color:#202080;font-weight:bold;}
a.tm1:visited {color:#202080;font-weight:bold;}
a.tm2 {color:#3366FF;font-weight:bold;}
a.tm2:visited {color:#3366FF;font-weight:bold;}
a.tm3 {color:#808080;font-weight:bold;}
a.tm3:visited {color:#808080;font-weight:bold;}
a.tm4 {color:#696969;font-weight:normal;}
a.tm4:visited {color:#696969;font-weight:normal;}
a.tm5 {color:#696969;font-weight:normal;}
a.tm5:visited {color:#696969;font-weight:normal;}
a.tm6 {color:#696969;font-weight:normal;}
a.tm6:visited {color:#696969;font-weight:normal;}
a.tm7 {color:#696969;font-weight:normal;}
a.tm7:visited {color:#696969;font-weight:normal;}
a.tm8 {color:#696969;font-weight:normal;}
a.tm8:visited {color:#696969;font-weight:normal;}

a.appr {color:#3366FF;font-weight:bold;}
a.appr:visited {color:#3366FF;font-weight:bold;}
a.appr:hover {color:red;}
a.cand {color:#33CCFF;font-weight:bold;}
a.cand:visited {color:#33CCFF;font-weight:bold;}
a.cand:hover {color:red;}

h1.rfct {font-family:"Trebuchet MS";color:#3366FF;font-size:28pt;font-weight:normal;margin-top:0;}
h1.rfco {font-family:"Trebuchet MS";color:#CC9900;font-size:28pt;font-weight:normal;margin-top:0;}
h1.rfca {font-family:"Trebuchet MS";color:#CC99FF;font-size:28pt;font-weight:normal;margin-top:0;}
td.rfc {color:#202020;font-size:10pt;font-weight:normal;;font-family:"Courier New";}
td.rfcc {font-family:"Trebuchet MS";font-size:10pt;color:#A0A0A0;line-height:15pt;}
td.rfchc {font-family:"Trebuchet MS";font-size:10pt;color:#C0C0C0;line-height:15pt;}
td.rfcob {font-family:"Trebuchet MS";font-size:14pt;color:#CC9900;line-height:15pt;}
td.rfcob2 {font-family:"Trebuchet MS";font-size:20pt;line-height:30pt;}
a.rfct {color:#0000CD;}
a.rfct:hover {color:red;font-weight:bold;}
a.rfctn {color:#0000CD;}
a.rfctn:hover {color:red;}
a.bcph {color:#FF1493;font-size:14pt;}
a.dsh {color:#FF1493;font-size:14pt;}
a.stath {color:#C0C0C0;font-size:14pt;}
a.bcpt {color:#FF1493;}
a.bcpt:hover {color:red;font-weight:bold;}
a.stdh {color:#FF0000;font-size:14pt;}
a.stdt {color:#FF0000;}
a.stdt:hover {color:red;font-weight:bold;}
a.rfclk {color:#C71585;}
a.rfclk:hover {color:red;font-weight:bold;}
a.bcpb {color:#FF00FF;font-weight:bold;}
a.stdb {color:#FF0000;font-weight:bold;}
a.rfco {color:#CC9900;}
a.rfco:hover {color:red;font-weight:bold;}
a.rfcon {color:#CC9900;}
a.rfcon:hover {color:red;}
a.rfcr {color:#DC143C;}
a.rfcr:hover {color:red;font-weight:bold;}
a.rfca {color:#3366FF;font-weight:bold}
a.rfcb {color:#446688;font-weight:bold}
a.rfcd {color:#DA70D6;font-weight:bold}
a.rfcmt {color:#F00000;font-weight:bold;}
a.rfch {color:#3366FF;font-weight:bold;}
a.rfcha {color:#3366FF;font-weight:bold;}
a.rfch0 {color:#BC8F8F;font-weight:bold;}
a.rfch1 {color:#3366FF;font-weight:bold;}
a.rfch2 {color:#D2691E;font-weight:bold;}
a.rfch3 {color:#008000;font-weight:bold;}
a.rfch4 {color:#404040;font-weight:bold;}
a.rfch5 {color:#808080;font-weight:bold;}
a.rfch6 {color:#A0A0A0;font-weight:bold;}
a.rfc9 {color:#FF0000;font-weight:bold;}
a.chart {color:#AA00AA;font-weight:bold;}
a.chart:visited {color:#AA00AA;font-weight:bold;}
a.chart:hover {color:red;}
a.errata {color:#FF0000;font-weight:bold;font-size:14pt;}
a.errata:visited {color:#FF0000;font-weight:bold;font-size:14pt;}
a.errata:hover {color:green;}

